There are currently no open bugs.

"libppi-perl" versions published in Ubuntu

Groovy (1.270-1): universe/perl
Focal (1.270-1): universe/perl
Bionic (1.236-1): universe/perl
Xenial (1.220-1): universe/perl
Trusty (1.215-1): main/perl
Precise (1.215-1): main/perl